Module | Multiton::MetaMethods
In: | lib/supplemental/facets/multiton.rb

### Methods

_load initialized? instance multiton_instance multiton_mutex new reinitialize

### Included Modules

Inclusive

### Public Instance methods

initialized?(*e, &b)
instance(*e, &b)
new(*e, &b)

Alias for instance

### Protected Instance methods

_load(str)
multiton_instance()
multiton_mutex()
reinitialize()

[Validate]